Results 1 to 2 of 2

Thread: Support for 3.x

  1. #1
    Junior Member
    Join Date
    Sep 2018
    Posts
    2

    Support for 3.x

    If you are using the older version 3.x is it possible to get any tech support?

    Or do you just have to suck it up and upgrade to 4.x ?

  2. #2
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    791
    Quote Originally Posted by JimJ View Post
    If you are using the older version 3.x is it possible to get any tech support?

    Or do you just have to suck it up and upgrade to 4.x ?
    Hello,

    We support the current versions of BeyondPod which is v4.2.30 (current production) and v4.2.36 (current beta).

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •